Kayıt ol
Şifreniz Mail adresinize gönderilecektir.



Whatsapp iPhone 6, iPhones 6s, iPhone SE ve Samsung Galaxy S2 modellerinde çalışmayacak iddiası ortalığı ayağa kaldırdı. Bu modelleri kullananlar detayları öğrenmeye çalıştı. İşte konuya dair bilgiler…

YENİ ÖLÇÜTLER BELİRLENDİ

Eski akıllı telefonlar için teknik destek sağlamak yeni modellere göre daha zorlu bir sürece sahip. Bu nedenle WhatsApp, IOS ve Android gibi işletim sistemleri için yeni ölçütlerini belirledi.

Bu yeni ölçütlere göre, uygulamayı kullanmak isteyen Galaxy ve iPhone kullanıcılarının kasımdan önce Android 4.1 ve iOS 10 işletim sistemleri ile cihazlarını güncellemesi gerekiyor.

Please follow and like us:
error

Yorum Yazın

Email adresiniz yayınlanmayacak.